
/* For Tablet */
@media (min-width: 768px) and (max-width: 1023px) {
    .content {
        flex-direction: column; 
    }

    .content__principal{
        padding: 5rem 0 0 3rem;
    }

    .content__principal__inserirTxt{
        width: 90%;
    }

    .content__principal__atencao{
        font-size: 20px;
    }

    .content__principal__btns__criptografar,
    .content__principal__btns__descriptgrafar {
        width: 45%; 
        height: 100px;
        font-size: 30px;
        margin: 0 auto;
    }
    
    .content__lateral {
        width: 80%; 
        height: 400px;
        align-items: center;
        margin: 0 auto;
        padding-bottom: 20px;
    }
    .content__lateral__txt{
        font-size: 25px;
    }
    #inserirTexto{
        width: 95%;
    }

    .content__lateral__digitar{
        font-size: 20px;
    }

    .content__lateral__Imgpesquisa {
        width: 150px; 
        margin: 2rem 0; 
    }
    .content__principal__inserirTxt::-webkit-scrollbar, #inserirTexto::-webkit-scrollbar{
        width: 5px;
    }
}

/* For Celular */
@media (max-width: 767px) {
    .content {
        flex-direction: column;
        align-items: center;
    }

    .content__principal{
        padding: 5rem 0 0 1rem;
    }
    .content__principal__inserirTxt{
        width: 90%;
    }
    .content__principal__atencao{
        font-size: 25px;
    }

    .content__principal__btns {
        flex-direction: column; 
        gap: 1rem; 
    }

    .content__principal__btns__criptografar,
    .content__principal__btns__descriptgrafar {
        width: 80%; 
        height: 80px;
        font-size: 30px;
        margin: 0 auto;
    }

    .content__lateral{
        width: 90%;
        margin: 0 auto;
        height: 300px;
        align-items: center;
    }

    #inserirTexto{
        width: 95%;
    }

    .content__lateral__Imgpesquisa {
        width: 100px; 
        margin: 1rem 0; 
    }

    .content__principal__inserirTxt::-webkit-scrollbar, #inserirTexto::-webkit-scrollbar{
        width: 3px;
    }
}

